{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare subroutine forward_event\r\ndeclare function editcell\r\n\r\nforward_event( CtrlEntId, CtrlClassId )\r\nVoid = editcell( CtrlEntId, '' )\r\nRETURN 0"
        }
    }
}